Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3435)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3436)
@@ -42,9 +42,9 @@
 fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
 nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                      | "Net Biospheric Production"                                | "PgC/yr" | "2"
-cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
-cVeg_lands          | "TOTAL_M VEGET_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
-npp_lands           | "NPP VEGET_MAX"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
-rh_lands            | "HET_RESP VEGET_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
-fFire_lands         | "CO2_FIRE VEGET_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
+cSoil_lands         | "TOTAL_SOIL_CARB VEGET_COV_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
+cVeg_lands          | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
+npp_lands           | "NPP VEGET_COV_MAX"             | "" | "(NPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
+rh_lands            | "HET_RESP VEGET_COV_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
+fFire_lands         | "CO2_FIRE VEGET_COV_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3435)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3436)
@@ -32,5 +32,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3435)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3436)
@@ -42,9 +42,9 @@
 fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
 nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                      | "Net Biospheric Production"                                | "PgC/yr" | "2"
-cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
-cVeg_lands          | "TOTAL_M VEGET_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
-npp_lands           | "NPP VEGET_MAX"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
-rh_lands            | "HET_RESP VEGET_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
-fFire_lands         | "CO2_FIRE VEGET_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
+cSoil_lands         | "TOTAL_SOIL_CARB VEGET_COV_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
+cVeg_lands          | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
+npp_lands           | "NPP VEGET_COV_MAX"             | "" | "(NPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
+rh_lands            | "HET_RESP VEGET_COV_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
+fFire_lands         | "CO2_FIRE VEGET_COV_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 