Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card	(revision 3456)
@@ -128,5 +128,4 @@
 
 #========================================================================
-###========================================================================
 #D-- IOS -
 [IOS]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/xios.card	(revision 3456)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/xios.card	(revision 3456)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3456)
@@ -39,4 +39,5 @@
 ICE= (lim3, LIM_3)
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
@@ -47,4 +48,5 @@
 ICE= ("", "", "")
 MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 1MPI)
 #========================================================================
 #D-- Restarts -
@@ -123,3 +125,17 @@
 PackFrequency=10Y
 
+
 #========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/xios.card	(revision 3456)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/xios.card	(revision 3456)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card	(revision 3456)
@@ -39,4 +39,5 @@
 ICE= (lim3, LIM_3)
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
@@ -47,4 +48,5 @@
 ICE= ("", "", "")
 MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 1MPI)
 #========================================================================
 #D-- Restarts -
@@ -124,2 +126,15 @@
 
 #========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card	(revision 3456)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card	(revision 3456)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 3456)
@@ -39,4 +39,5 @@
 #D- For each component, Name of component, Tag of component
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
@@ -45,4 +46,5 @@
 #D- For each component, Real name of executable
 MBG= (nemo.exe, nemo, 32MPI)
+IOS= (xios_server.exe, xios.x, 1MPI)
 #========================================================================
 #D-- Restarts -
@@ -95,2 +97,15 @@
 
 #========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card	(revision 3456)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card	(revision 3456)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 3456)
@@ -39,4 +39,5 @@
 #D- For each component, Name of component, Tag of component
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
@@ -45,4 +46,5 @@
 #D- For each component, Real name of executable
 MBG= (nemo.exe, nemo, 32MPI)
+IOS= (xios_server.exe, xios.x, 1MPI)
 #========================================================================
 #D-- Restarts -
@@ -95,2 +97,15 @@
 
 #========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3456)
@@ -23,5 +23,5 @@
       <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
     
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 5d files -->   
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 1d files -->   
 	
         <file id="file1" name_suffix="_grid_T" description="ocean T grid variables" >
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_top_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_top_cfg	(revision 3453)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_top_cfg	(revision 3456)
@@ -5,6 +5,6 @@
 &namtrc_run     !   run information
 !-----------------------------------------------------------------------
-   ln_rsttr      = _AUTO_   
-   nn_rsttr      = _AUTO_   
+   ln_rsttr      = _AUTO_
+   nn_rsttr      = _AUTO_
    ln_top_euler   = .true.
 /