Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3503)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3504)
@@ -54,7 +54,6 @@
 
 [BoundaryFiles]
-## To be used for IPSLCM6.0.12 when ready
-##List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca_.nc,              aerosols${year}.nc),\
-List=   (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
+# With CMIP6 aerosols version 1
+List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca.nc,              aerosols${year}.nc),\
         (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Historical/solarforcing_v3.1_daily_6bands_${year}.nc,        solarforcing.nc),\
@@ -69,7 +68,5 @@
             (${R_IN}/ATM/GHG/CMIP6/historical/CFC12eq_CMIP6_0000_2014.txt, CFC12.txt),\
             (${R_IN}/ATM/IPCC_AR5/RCPs/SolarConstant/SOLAR_1765_2500.txt, SOLARANDVOLCANOES.txt),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
-#            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,    aerosols.nat.nc)
-# To be used for IPSLCM6.0.12 when ready
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc, aerosols.nat.nc)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3503)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3504)
@@ -56,8 +56,8 @@
 List=   ()
 #
-# With CMIP6 aerosols version 0.
+# With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_366days.nc, solarforcing.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3503)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3504)
@@ -56,7 +56,7 @@
 List=   ()
 #
-# With CMIP6 aerosols version 0.
+# With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3503)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3504)
@@ -56,7 +56,7 @@
 List=   ()
 #
-# With CMIP6 aerosols version 0.
+# With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\