Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3505)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3506)
@@ -19,5 +19,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3505)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3506)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
         (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3505)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3506)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
         (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3505)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3506)
@@ -49,5 +49,11 @@
 
 # DO_RSOIL : Reduce soil evaporation with a soil resistance
-DO_RSOIL = y
+DO_RSOIL = n
+
+# To make AVAN and NVAN constant with depth
+CWRR_AKS_A0 = 0.
+CWRR_AKS_POWER = 0.
+CWRR_NKS_A0 = 0.
+CWRR_NKS_POWER = 0.
 
 #**************************************************************************
@@ -70,4 +76,7 @@
 NVM=15
 PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+NAME__10='temperate C3           grass      '
+NAME__14='tropical  C3           grass      '
+NAME__15='boreal    C3           grass      '
 
 # STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
@@ -76,5 +85,5 @@
 STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 
-# Optimized parameters for albedo  (15 values, without space to have short line readable for IOIPSL)
+# Optimized parameters for albedo
 ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
 ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
@@ -86,5 +95,5 @@
 # Optimized parameters for photosynthetic capacity 
 VCMAX25__02 = 45.0
-VCMAX25__03 = 50.0
+VCMAX25__03 = 45.0
 VCMAX25__04 = 35.0
 VCMAX25__05 = 40.0
@@ -95,6 +104,6 @@
 VCMAX25__10 = 50.0
 VCMAX25__11 = 50.0
-VCMAX25__12 = 70.0
-VCMAX25__13 = 70.0
+VCMAX25__12 = 60.0
+VCMAX25__13 = 60.0
 VCMAX25__14 = 50.0
 VCMAX25__15 = 40.0
@@ -102,5 +111,5 @@
 # Optimized parameters for LAI
 LAI_MAX__02 = 7.0
-LAI_MAX__03 = 7.0
+LAI_MAX__03 = 5.0
 LAI_MAX__04 = 5.0
 LAI_MAX__05 = 4.0
@@ -123,4 +132,40 @@
 DO_WOOD_HARVEST=y
 
+# Growth respiration
+FRAC_GROWTHRESP__02 = 0.35
+FRAC_GROWTHRESP__03 = 0.35
+FRAC_GROWTHRESP__04 = 0.28
+FRAC_GROWTHRESP__05 = 0.28
+FRAC_GROWTHRESP__06 = 0.28
+FRAC_GROWTHRESP__07 = 0.35
+FRAC_GROWTHRESP__08 = 0.35
+FRAC_GROWTHRESP__09 = 0.35
+FRAC_GROWTHRESP__10 = 0.28
+FRAC_GROWTHRESP__11 = 0.28
+FRAC_GROWTHRESP__12 = 0.28
+FRAC_GROWTHRESP__13 = 0.28
+FRAC_GROWTHRESP__14 = 0.35
+FRAC_GROWTHRESP__15 = 0.35
+
+# Maintenance respiration slope C
+MAINT_RESP_SLOPE_C__02 = 0.12
+MAINT_RESP_SLOPE_C__03 = 0.12
+MAINT_RESP_SLOPE_C__04 = 0.16
+MAINT_RESP_SLOPE_C__05 = 0.16
+MAINT_RESP_SLOPE_C__06 = 0.16
+MAINT_RESP_SLOPE_C__07 = 0.25
+MAINT_RESP_SLOPE_C__08 = 0.25
+MAINT_RESP_SLOPE_C__09 = 0.25
+MAINT_RESP_SLOPE_C__10 = 0.16
+MAINT_RESP_SLOPE_C__11 = 0.12
+MAINT_RESP_SLOPE_C__12 = 0.16
+MAINT_RESP_SLOPE_C__13 = 0.12
+MAINT_RESP_SLOPE_C__14 = 0.12
+MAINT_RESP_SLOPE_C__15 = 0.25
+
+# Soil turnover
+CARBON_TAU_ISLOW = 7
+CARBON_TAU_IPASSIVE = 300
+
 # Parameters related to vegetation map
 #**************************************************************************