Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3523)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3525)
@@ -17,4 +17,5 @@
    ln_mskland  = .true. 
    ln_clobber  = .true. 
+   ln_cfmeta   = .true.
 /
 !-----------------------------------------------------------------------
@@ -65,5 +66,5 @@
 &namsplit       
 !----------------------------------------------------------------------- 
-   ln_bt_fw      =    .TRUE.           !  Forward integration of barotropic equations
+   ln_bt_fw      =    .FALSE.           !  Forward integration of barotropic equations
    ln_bt_av      =    .TRUE.           !  Time filtering of barotropic variables
    ln_bt_nn_auto =    .TRUE.           !  Set nn_baro automatically to be just below
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3523)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3525)
@@ -17,4 +17,5 @@
    ln_mskland  = .true. 
    ln_clobber  = .true. 
+   ln_cfmeta   = .true. 
 /
 !-----------------------------------------------------------------------
@@ -106,12 +107,12 @@
 !              !                      !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename             ! pairing  !
 
-   sn_wndi     = 'filled_u_10'        ,         6         , 'U_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'U1'
-   sn_wndj     = 'filled_v_10'        ,         6         , 'V_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'V1'
-   sn_qsr      = 'filled_ncar_rad'    ,        24         , 'SWDN_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
-   sn_qlw      = 'filled_ncar_rad'    ,        24         , 'LWDN_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
-   sn_tair     = 'filled_t_10'        ,         6         , 'T_10_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
-   sn_humi     = 'filled_q_10'        ,         6         , 'Q_10_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
-   sn_prec     = 'filled_ncar_precip' ,        -1         , 'RAIN'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
-   sn_snow     = 'filled_ncar_precip' ,        -1         , 'SNOW'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_wndi     = 'u_10_CORE2_fill'        ,         6         , 'U_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'U1'
+   sn_wndj     = 'v_10_CORE2_fill'        ,         6         , 'V_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'V1'
+   sn_qsr      = 'ncar_rad_CORE2_fill'    ,        24         , 'SWDN_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_qlw      = 'ncar_rad_CORE2_fill'    ,        24         , 'LWDN_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_tair     = 't_10_CORE2_fill'        ,         6         , 'T_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_humi     = 'q_10_CORE2_fill'        ,         6         , 'Q_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_prec     = 'ncar_precip_CORE2_fill' ,        -1         , 'RAIN'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_snow     = 'ncar_precip_CORE2_fill' ,        -1         , 'SNOW'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
 /
 !-----------------------------------------------------------------------
@@ -142,5 +143,5 @@
    rn_rnf_max   = 0.05       !  max value of the runoff climatology over global domain ( if ln_rnf_depth_ini = .true )
    rn_dep_max = 150.         !  depth over which runoffs is spread ( ln_rnf_depth_ini = .true )
-   nn_rnf_depth_file = 1     ! create (=1) a runoff depth file or not (=0)
+   nn_rnf_depth_file = 0     ! create (=1) a runoff depth file or not (=0)
 /
 !-----------------------------------------------------------------------