Index: /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/lmdz.card	(revision 3561)
+++ /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/lmdz.card	(revision 3562)
@@ -60,6 +60,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	($SCRATCHDIR/INIT_FILE/INCA_REPR_v2/inca_repr_restart.nc	, start.nc	) \
-	($SCRATCHDIR/INIT_FILE/startphy_nitrate.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCAREPR9695-L39/start.nc	      , start.nc	) \
+	(${R_IN}/CHM/INCAREPR9695-L39/startphy.nc     , startphy.nc	)
 
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/lmdz.card	(revision 3561)
+++ /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/lmdz.card	(revision 3562)
@@ -60,6 +60,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	($SCRATCHDIR/INIT_FILE/INCA_REPR_v2/inca_repr_restart.nc	, start.nc	) \
-	($SCRATCHDIR/INIT_FILE/startphy_nitrate.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCAREPR9695-L39/start.nc	      , start.nc	) \
+	(${R_IN}/CHM/INCAREPR9695-L39/startphy.nc     , startphy.nc	)
 
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/reprobus.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/reprobus.card	(revision 3561)
+++ /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/reprobus.card	(revision 3562)
@@ -12,18 +12,19 @@
 #  /ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D
 #   /ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/jstrato/
-List=(/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_m1}15.nc, aerm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${year}${month}15.nc, aer.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_p1}15.nc, aerp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_m1}15.nc, forcm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${year}${month}15.nc, forc.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_p1}15.nc, forcp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month_m1}.nc, tomm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month}.nc, tom.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month_p1}.nc, tomp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/jstrato/${year}/jstrato.${year}${month}, jstrato)
+List=(${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_m1}15.nc, aerm.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${year}${month}15.nc, aer.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_p1}15.nc, aerp.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_m1}15.nc, forcm.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${year}${month}15.nc, forc.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_p1}15.nc, forcp.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month_m1}.nc, tomm.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month}.nc, tom.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month_p1}.nc, tomp.nc),\
+     (${R_IN}/CHM/REPROBUS/SOLAR/jstrato/${year}/jstrato.${year}${month}, jstrato)
 
-ListNonDel=(/ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/SolarFlux-1950-2006.nc, SolarFlux.nc),\
-           (/ccc/work/cont003/gen6178/marchand/INPUT/GHG_ODS/CCMVal/ghg_ref1-1850-2006.nc, ghg-ccmval.nc),\
-           (/ccc/work/cont003/gen6178/marchand/INPUT/GHG_ODS/CCMVal/ods_2007-1951-2100.nc, ods-ccmval.nc)
+ListNonDel=(${R_IN}/CHM/REPROBUS/SOLAR/SolarFlux-1950-2006.nc, SolarFlux.nc),\
+           (${R_IN}/CHM/REPROBUS/GHG_ODS/CCMVal/ghg_ref1-1850-2006.nc, ghg-ccmval.nc),\
+           (${R_IN}/CHM/REPROBUS/GHG_ODS/CCMVal/ods_2007-1951-2100.nc, ods-ccmval.nc)
+           
            
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/lmdz.card	(revision 3561)
+++ /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/lmdz.card	(revision 3562)
@@ -60,6 +60,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	($SCRATCHDIR/INIT_FILE/INCA_REPR_v2/inca_repr_restart.nc	, start.nc	) \
-	($SCRATCHDIR/INIT_FILE/startphy_nitrate.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCAREPR9695-L39/start.nc	      , start.nc	) \
+	(${R_IN}/CHM/INCAREPR9695-L39/startphy.nc     , startphy.nc	)
 
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/reprobus.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/reprobus.card	(revision 3561)
+++ /CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZREPR/COMP/reprobus.card	(revision 3562)
@@ -12,18 +12,19 @@
 #  /ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D
 #   /ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/jstrato/
-List=(/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_m1}15.nc, aerm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${year}${month}15.nc, aer.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_p1}15.nc, aerp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_m1}15.nc, forcm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${year}${month}15.nc, forc.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_p1}15.nc, forcp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month_m1}.nc, tomm.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month}.nc, tom.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/TOMCAT_3D/tom_3D-1995${month_p1}.nc, tomp.nc),\
-     (/ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/jstrato/${year}/jstrato.${year}${month}, jstrato)
+List=(${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_m1}15.nc, aerm.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${year}${month}15.nc, aer.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF1/AERO/aer_2D-${yyyymm_p1}15.nc, aerp.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_m1}15.nc, forcm.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${year}${month}15.nc, forc.nc),\
+     (${R_IN}/CHM/REPROBUS/MODELE_2D/REF2/FORC/forc_2D-${yyyymm_p1}15.nc, forcp.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month_m1}.nc, tomm.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month}.nc, tom.nc),\
+     (${R_IN}/CHM/REPROBUS/TOMCAT_3D/tom_3D-1995${month_p1}.nc, tomp.nc),\
+     (${R_IN}/CHM/REPROBUS/SOLAR/jstrato/${year}/jstrato.${year}${month}, jstrato)
 
-ListNonDel=(/ccc/work/cont003/gen6178/marchand/INPUT/SOLAR/SolarFlux-1950-2006.nc, SolarFlux.nc),\
-           (/ccc/work/cont003/gen6178/marchand/INPUT/GHG_ODS/CCMVal/ghg_ref1-1850-2006.nc, ghg-ccmval.nc),\
-           (/ccc/work/cont003/gen6178/marchand/INPUT/GHG_ODS/CCMVal/ods_2007-1951-2100.nc, ods-ccmval.nc)
+ListNonDel=(${R_IN}/CHM/REPROBUS/SOLAR/SolarFlux-1950-2006.nc, SolarFlux.nc),\
+           (${R_IN}/CHM/REPROBUS/GHG_ODS/CCMVal/ghg_ref1-1850-2006.nc, ghg-ccmval.nc),\
+           (${R_IN}/CHM/REPROBUS/GHG_ODS/CCMVal/ods_2007-1951-2100.nc, ods-ccmval.nc)
+           
            
 