Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card	(revision 3587)
@@ -18,5 +18,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3587)
@@ -5,10 +5,5 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.14ttop
+LMDZ_Physics=NPv6.0.15_T
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 3587)
@@ -18,5 +18,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3587)
@@ -5,10 +5,5 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.14ttop
+LMDZ_Physics=NPv6.0.15_T
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3587)
@@ -18,5 +18,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3587)
@@ -5,9 +5,4 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
 LMDZ_Physics=NPv6.0.15_T
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lim3.card	(revision 3587)
@@ -17,5 +17,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3587)
@@ -5,9 +5,4 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
 LMDZ_Physics=NPv6.0.15_T
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lim3.card	(revision 3587)
@@ -18,5 +18,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/lmdz.card	(revision 3587)
@@ -5,9 +5,4 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
 LMDZ_Physics=NPv6.0.15_S
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lim3.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lim3.card	(revision 3587)
@@ -18,5 +18,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lmdz.card	(revision 3586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/lmdz.card	(revision 3587)
@@ -5,9 +5,4 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-# LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
-# LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
 LMDZ_Physics=NPv6.0.15_T
 