Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/pdControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/pdControl/COMP/inca.card	(revision 3283)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/pdControl/COMP/inca.card	(revision 3598)
@@ -10,7 +10,6 @@
 #10m_winds_method=threshold --> use threshold method for 10m wind from gcm
 10m_winds_method=threshold
-# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
-# 86400 = daily output
-freq_write_chem=86400
+#choose threshold or weibull10 parameter value
+wind_parameter=0.85
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
 feedb=0
@@ -22,4 +21,9 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
+#choose which time interpolation you want to interpolate sflx file. ( 0 - 1 - 2) (no interpolation / point to point interpolation / Sheng & Zwiers interpolation) 
+#be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc / sflx_SZ.nc ) 
+emi_interp_time=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -35,8 +39,7 @@
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc		,   o3clim.nc		)\
-            (/ccc/work/cont003/dsm/p24cozic/INPUT/INPUT_STRAT/SAD_Pa/sadclim_lmdz_phy_2006.nc 	,   sad.nc		)\
-            (/ccc/work/cont003/dsm/p24cozic/INPUT/INPUT_STRAT/lglived.dat                        	,   lglived.dat		)\
-            (/ccc/work/cont003/dsm/p24cozic/INPUT/INPUT_STRAT/aircraft_IMPACT_REACT4C_phy.nc 		,   aircraft_hour.nc         )\
-            (/ccc/work/cont003/dsm/p24haug/INPUT/sflx_eclipse4a_GFED31_2010.nc       ,   sflx.nc        )\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx_p2p.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt		,   rhvEC.txt		)\
@@ -46,5 +49,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-            (/ccc/work/cont003/dsm/p24cozic/INPUT/INPUT_STRAT/new_phototable.dat,   phototable.dat      )
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
 
 
@@ -53,6 +56,7 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml), \
-    	(${MODIPSL}/bin/inca.dat, inca.dat)
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_daily.xml, file_def_inca_daily.xml), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_monthly.xml, file_def_inca_monthly.xml), \
+    	(${MODIPSL}/bin/inca.dat, .)
 
 [RestartFiles]
@@ -62,17 +66,29 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
 
 [OutputFiles]
-List=	(inca_emi.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     ,  NONE                  ),\
-	(inca_species.nc ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc ,  Post_1D_inca_species  ),\
-	(inca_dvel.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc    ,  NONE                  ),\
-	(inca_chem.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc    ,  Post_1D_inca_chem     ),\
-	(inca_aero.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc    ,  Post_1D_inca_aero     ),\
-	(inca_reacflux.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc,  NONE                  ),\
-	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,  NONE                  ),\
-	(inca_forcage.nc ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc ,  Post_1D_inca_forcage  ),\
-	(inca_veget.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   ,  Post_1D_inca_veget    ),\
-	(inca_oxydants.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc,  NONE                  ) 
+List=	(inca1d_emi.nc     	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     	,  NONE                  ),\
+	(inca1d_species.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc 	,  Post_1D_inca_species  ),\
+	(inca1d_dep.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc    	,  NONE                  ),\
+	(inca1d_chem.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc    	,  Post_1D_inca_chem     ),\
+	(inca1d_aero.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc    	,  Post_1D_inca_aero     ),\
+	(inca1d_phtrate.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_phtrate.nc 	,  NONE  		 ),\
+	(inca1d_reacflux.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc	,  NONE                  ),\
+	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
+	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
+	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1m_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
+	(inca1m_species.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc 	,  NONE                  ),\
+	(inca1m_dep.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc    	,  NONE                  ),\
+	(inca1m_chem.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    	,  NONE                  ),\
+	(inca1m_aero.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    	,  NONE                  ),\
+	(inca1m_phtrate.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_phtrate.nc 	,  NONE  		 ),\
+	(inca1m_reacflux.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc	,  NONE                  ),\
+	(inca1m_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
+	(inca1m_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
+	(inca1m_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE			 ),\
+	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
 
 