Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card	(revision 3608)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card	(revision 3610)
@@ -22,13 +22,13 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 0
 output_level_sechiba_out_2 = NONE
-output_level_sechiba_history_4dim = 11
+output_level_sechiba_history_4dim = NONE
 
 # Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
 # Settings using WriteFrequency in config.card is not longer used
 output_freq_sechiba_history = 1mo
-output_freq_sechiba_out_2 = 10800s
-output_freq_sechiba_history_4dim = 1mo
+output_freq_sechiba_out_2 = 1d
+output_freq_sechiba_history_4dim = 1d
 
 
@@ -71,7 +71,7 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir, evapnu)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, drainage, mrsos, mrso, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, LAImean, transpir, evapnu, lwdown, swdown, t2m)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, nee, gpp, growth_resp, hetero_resp, humrel, inter, maint_resp, npp, precisol)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -80,8 +80,8 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (mrsos, mrro)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (ptn)
-ChunckJob3D = 10Y
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (snowdz, snowtemp, snowrho)
+ChunckJob3D = NONE
 Seasonal = OFF
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/stomate.card	(revision 3608)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/stomate.card	(revision 3610)
@@ -9,6 +9,6 @@
 # output_level_filname=1     : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
-output_level_stomate_ipcc_history = 1
+output_level_stomate_history = 0 
+output_level_stomate_ipcc_history = 0
 
 # Specify output frequency for each file [1y, 1mo, 1d]
@@ -44,7 +44,7 @@
 Patches = ()
 GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+TimeSeriesVars2D = (CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE,WOOD_HARVEST)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -53,5 +53,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
+TimeSeriesVars2D = (cProduct, lai, gpp, ra, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, cMassVariation, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()