Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
@@ -46,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
@@ -46,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
@@ -46,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
@@ -46,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
@@ -46,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,WOOD_HARVEST_PFT)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3636)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3637)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 